

#tabs {
  border-bottom: 4px solid #ff0013;
  width:100%;
  list-style:none;
  float:left;
  margin-bottom:10px;
}
	#tabs li {
	  float:left;
	  margin-left:10px;
	  font-size: 20px;
	  padding: 4px 20px;
	  line-height: 100%;
	  font-family: 'Open Sans', sans-serif;
	  font-style:normal;
	}
	
	#tabs li:before {
		content: none !important;
	}
	
	#tabs a:hover {
	  text-decoration:none;
	}
	
	#tabs .ui-state-default {
	  background: #eeeeee;
	}
	
	#tabs .ui-state-default a {
	  color:#b2b2b2;
	}
	
	#tabs .ui-state-active {
	  background: #ff0013;
	}
	
	#tabs .ui-state-active a {
	  color:#fff;
	  outline:none;
	  text-decoration:none;
	}
	
#highlighted-posts .ui-corner-all,
#highlighted-posts .ui-corner-top,
#highlighted-posts .ui-corner-left,
#highlighted-posts .ui-corner-right,
#highlighted-posts .ui-corner-tr {
  -moz-border-radius-topright: 0px;
  -webkit-border-top-right-radius: 0px;
  -khtml-border-top-right-radius: 0px;
  border-top-right-radius: 0px;
  -moz-border-radius-topleft: 0px;
  -webkit-border-top-left-radius: 0px;
  -khtml-border-top-left-radius: 0px;
  border-top-left-radius: 0px;
}


.highlighted-posts-wrapper {
  overflow: visible;
  float:left;
  padding-bottom:3px;
  display:block;
  width:100%;
}

.highlighted-posts-div {
  border:none;
  padding:0px;
  height:auto;
  overflow: visible;
  margin-bottom:5px;
}
	.highlighted-posts-wrapper .border-top {
	  background:none;
	}

.highlighted-posts-inner {
  height:auto;
  width:100%;
}

.highlighted-posts-inner ul {
  list-style: none outside none;
  font-size: 1.2em;
}

.highlighted-posts-wrapper li{
  margin-left:0px;
  max-height:inherit;
  width:100%;
  max-width:100%;
}
	.highlighted-posts-wrapper li:before {
	  content:'\25A0';
	  float:left;
	  color:#ff0013;
	  position:relative;
	}

.highlighted-posts-wrapper .hentry {
  background: none;
  position: relative;
  margin-bottom: 0px;
  padding-bottom: 0px;
  height:auto;
}

.highlighted-posts-wrapper .entry-wrapper{
  margin-left:10px;
  font-size:13px;
  width:auto;
  max-width:96%;
  padding:0 0 0 0;
}
.highlighted-posts-wrapper .entry-header {
  float:left;
}

.highlighted-posts-wrapper .entry-title {
  font-weight: normal;
  font-size:16px;
  clear: none;
}

.highlighted-posts-wrapper .entry-meta,
#business-wire-releases .entry-meta {
  display:none;
}

